#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-1rpGKGa7AvUIQd5XtNaV2N
key:                  warp-quic-0.0.0-1rpGKGa7AvUIQd5XtNaV2N
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  c7adfcc9c44b9014996429b02b224e92
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-1rpGKGa7AvUIQd5XtNaV2N
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.0-9xUiF25TrQv4kMQgTcshZl
    quic-0.0.1-A6vvzLRRcsx9t0JlDqcRYh tls-1.6.0-1YqHkjb9nt0BVjvTivvPvx
    wai-3.2.3-5MclZ0BnnemDnlcTXRG31 warp-3.3.22-Ek4BR2Y06swDP12JGrDsvx

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

